<?xml version="1.0" encoding="UTF-8"?>
<Workspace
   version = "1.0">
   <FileRef
      location = "group:17-filesystems/17-filesystems.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:16-streams/16-streams.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:15-strings/15-strings.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:14-iterators/14-iterators.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:13-containers/13-containers.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:12-utilities/12-utilities.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:11-smart-pointers/11-smart-pointers.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:10-testing-gtest/10-testing-gtest.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:10-testing-catch-framework/10-testing-catch-framework.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:10-testing/10-testing.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:09-functions/09-functions.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:08-statements/08-statements.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:07-expressions/07-expressions.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:06-compile-time-polymorphism/06-compile-time-polymorphism.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:05-runtime-polymorphism/05-runtime-polymorphism.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:04-the-object-life-cycle/04-the-object-life-cycle.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:03-reference-types/03-reference-types.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:02-types/02-types.xcodeproj">
   </FileRef>
</Workspace>
